const myFunction = event => {
  const date = new Date();
  document.querySelector(".demo").innerHTML = date;
  console.log(date);
  console.log(event);
};

document.addEventListener("click", myFunction);
